<bugID>1357641<Summary>Should show the notification bar to notify user there is onBoarding tour to learn</Summary><Description>Should show the notification bar to notify user there is onBoarding tour to learn and when clicking the notification bar, will open the onBoarding overlay</Description></bugID>